.pgbEle7 {position: relative;}
.pgbEle7 .pgbEle7-inner {position: relative; text-align: center; font-size: 0px;}
.pgbEle7 .pgbEle7-hold {display: inline-block; max-width: 100%;}

.pgbEle7.left .pgbEle7-inner {text-align: left;}
.pgbEle7.right .pgbEle7-inner {text-align: right;}
.pgbEle7.full-width .pgbEle7-hold {width: 100%;}
.pgbEle7.tiny .pgbEle7-hold {max-width: 200px; width: 100%;}
.pgbEle7.small .pgbEle7-hold {max-width: 300px; width: 100%;}
.pgbEle7.medium .pgbEle7-hold {max-width: 600px; width: 100%;}
.pgbEle7.large .pgbEle7-hold {max-width: 900px; width: 100%;}